/* telmetstyle.css

This style sheet applies to the Race Results system.

*/

/* standard elements */
h1 		{FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #1B528B; }
h2 		{FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #1B528B; }
h3 		{FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #1B528B; }

body, div, p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family : Verdana,  Geneva,  Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;

}
a		{COLOR: #008FD5; text-decoration: none; }

/*p {font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; margin:3px;}*/

/* these styles are used for the heading line of the results tables - the first row oif each table. they differ only to the extent that
   the background colour is different on alternate rows */

.trHdg1 td { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-weight:bold; color: #ffffff; background-color: #003366; font-size: 11px;}
.trHdg2 td { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-weight:normal; color: #ffffff; background-color: #336699; font-size: 10px;}
.trHdg3 td { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-weight:bold; color: #000000; background-color: #dddddd; font-size: 10px;}

.r1 { font-weight:normal; color: #000000; background-color: #eeeeee; font-size: 10px}
.r2 {font-weight:normal; color: #000000; background-color: #FFFFFF; font-size: 10px}


.racereshdr td { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-weight:bold; color: #000000; font-size: 14px; padding-top: 50px}
.racereshdr2 td { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-weight:bold; color: #000000; font-size: 12px;}

.res-pagehdr { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-weight:bold; color: #000000; font-size: 16px;}
.res-databody { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-weight:bold; color: #000000; font-size: 10px;}
.res-footer { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-weight:bold; color: #000000; font-size: 10px;}
.res-racehdr { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";text-align="left";font-weight:bold; color: #000000; font-size: 12px;}
.res-raceft { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";text-align="left";font-weight:bold; color: #000000; font-size: 10px;}



/* this style is used to align the results tables in the centre of the display. One of these two must be commented out*/
/*.res-pstable { color: #1B528B; margin-left: auto; margin-right:auto ;} */
/* this style is used to left align the results tables.  One of these two must be commented out*/
.res-pstable {  ;
	color: #1B528B;
}

/* set styls for Post Header Text and Banner Text */
.res-posthdrtext { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";text-align="left";font-weight:bold; color: #000000; font-size: 12px;}
.res-bannertext { font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";text-align="left";font-weight:bold; color: #000000; font-size: 16px;}


/* styles for the auto refreshing layered display */
div.raceres {text-align: left}
div.rotating {position:absolute; width:739px; height:327px; z-index:6; left: 170px; top: 600px; visibility: hidden} 
input.startstop {position: absolute; width: 50px; top: 560px; left: 285px; z-index: 2}

/* styles for hyperlinks */
a.ys:link { color: #FFFFFF; text-decoration: underline}
a.ys:active { color: #FFFFFF; text-decoration: underline}
a.ys:hover { color: #FFFFFF; text-decoration: underline}
a.ys:visit { color: #FFFFFF; text-decoration: underline}

a.m2:link { color: #b8e6f8; text-decoration: none}
a.m2:active { color: #b8e6f8; text-decoration: none}
a.m2:hover { color: #b8e6f8; text-decoration: underline}
a.m2:visit { color: #b8e6f8; text-decoration: none}
